package com.iformall.domain.vo;

import com.iformall.domain.po.WxCUserTags;

/**
 * Created by syf on 2018/8/30.
 */
public class CUserTagVo extends WxCUserTags {

    private Long newUserId;

    public Long getNewUserId() {
        return newUserId;
    }

    public void setNewUserId(Long newUserId) {
        this.newUserId = newUserId;
    }
}
